Apple macOS Server CVE-2017-2382 User Enumeration Vulnerability

Apple macOS Server is prone to a user-enumeration vulnerability.

An attacker may leverage this issue to harvest valid usernames, which may aid in further attacks.

Versions prior to macOS Server 5.3 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus